recovery:
  state:
    round: 995
    hash: "19f584485a13ccd76d366eb2bed8e78b86717da390b25aaeddf76c0bb882d033f21ebfe913202f029069e2a201e880fd"
    timestamp: "2025-11-02T06:15:01.825762219Z"
  bootstrap: null
  package: null
  stream: null
